body{background:#312a2b;font-family:verdana,tahoma,arial,sans-serif;font-size:100%;}
#wrapper{width:980px;margin:auto;font-size:0.8em;}

#horni{border:#6caf57 1px solid;border-bottom:none;background:white url(../../img/2007/pozadi-horni.jpg) top left no-repeat;padding-top:243px;}

#hlavnimenu{border:#6caf57 1px solid;border-top:1px solid #ccc;border-bottom:none;list-style-type:none;margin:0px;padding:10px 0 0 0;background:white;height:4ex;text-align:center;}
#hlavnimenu li{display:inline;}
#hlavnimenu a{color:black;text-align:center;background:url(../../img/2007/pozadi-hlavnimenu-odkaz.jpg) top center no-repeat;padding:5px 12px;text-decoration:none;display:inline;}
#hlavnimenu a:hover{text-decoration:underline;color:#1ded1b;}

#dolni{clear:both;border:#6caf57 1px solid;border-top:none;background:white url(../../img/2007/pozadi-dolni.jpg) top center no-repeat;padding:25px 0 10px 0;}

#levy{width:220px;float:left;}
#pravy{width:240px;float:right;}
#obsah{width:510px;margin-left:5px;float:left;color:#424242;}


#cleaner{clear:both;font-size:1px;height:1px;}
.dnone{display:none;}

#zbyvadni{width:193px;height:90px;position:relative;text-align:center;background:#05a006;margin:auto;}
#zbyvadni h3{margin:0;padding:0;font-size:1em;}
#zbyvadni .pozadi{background:url(../../img/2007/pozadi-do-festivalu-zbyva.jpg);width:100%;height:100%;position:absolute;top:0;left:0;z-index:2px;}
#zbyvadni .cislice{position:absolute;z-index:3;top:40px;right:70px;color:white;font-size:28px;}

.box{margin:auto;background:#f2ffe5;}
.box h3{margin:0;padding:0;font-size:1em;padding:12px 12px 0 12px;height:23px;text-align:right;color:white;}
.box .stred{padding:5px 10px 10px 10px;background:bottom no-repeat;}

#levy .box{width:193px;background-image:url(../../img/2007/pozadi-levybox-stred.jpg);}
#levy .box h3{background:black url(../../img/2007/pozadi-levybox-horni.jpg);}
#levy .box .stred{background-image:url(../../img/2007/pozadi-levybox-dolni.jpg);}

#pravy .box{width:214px;background-image:url(../../img/2007/pozadi-pravybox-stred.jpg);}
#pravy .box h3{background:black url(../../img/2007/pozadi-pravybox-horni.jpg);}
#pravy .box .stred{background-image:url(../../img/2007/pozadi-pravybox-dolni.jpg);}

#orangebox{background:url(../../img/2007/pozadi-orangebox-stred.jpg) !important;color:white;}
#orangebox .horni{background:url(../../img/2007/pozadi-orangebox-horni.jpg);height:20px;}
#orangebox .stred{background-image:url(../../img/2007/pozadi-orangebox-dolni.jpg) !important;padding:0 20px 15px 20px;}

#castka{display:block;font-weight:bold;text-align:center;font-size:1.2em;padding:5px 0;color:black;}
#orangebox p{margin:0;padding:0;}

.orange{color:#f1892f;}
.small{font-size:0.8em;}
.smallmore{font-size:0.7em;}
.center{text-align:center;}
.tucne{font-weight:bold;}
.dmstext a{color:white;text-decoration:none;font-size:18px;font-weight:600;}

.partneri img{margin:5px;padding:0px}

img{border:none;}

#pata,#zapati,#zahlavi{color:#c0c0c0;text-align:right;font-size:9px;padding:0px 0 5px 0;}
#pata a,#zapati a,#zahlavi a{color:#c0c0c0;text-decoration:none;}
#pata a:hover,#zapati a:hover,#zahlavi a:hover{text-decoration:underline;}

#zahlavi .left {
  text-align: left;
  float: left;
}
#zahlavi .left a, #zahlavi .left strong {
  display: inline-block;
  margin-right: 8px;
}

a{color:#05a006;}
a:hover{text-decoration:none;}

#nachazitese{padding:10px 0;font-size:0.8em;}
#nachazitese a{text-decoration:none;background:url(../../img/2007/pozadi-backpath.jpg) right center no-repeat;padding-right:10px;}
#nachazitese h3{display:inline;font-size:1em;font-weight:normal;margin:0;padding:0;}
#nachazitese ul{display:inline;list-style-type:none;margin:0;padding:0;}
#nachazitese li{display:inline;padding:0 3px;}

h1{margin:0;padding:0 20px 0 0;font-size:1.8em;text-align:right;color:#05a006;}

.magitem h2{font-size:1.4em;color:#05a006;font-weight:normal;}
.magitem img{float:left;margin:0 10px 10px 0;}
.magitem p{margin:0;padding:0;line-height:3ex;}
.magitem .footer{font-size:0.8em;text-align:right;padding:10px 30px;}

.novinky{list-style-type:none;margin:0;padding:5px;}
.novinky li{padding:5px 0;line-height:3ex;}
.novinky .datum{display:block;font-weight:bold;}

#obsah p{line-height:3ex;text-align:justify;}

#anketa{margin:0;padding:0;list-style-type:none;}
#anketa a{text-decoration:none;}
#anketa li{padding-bottom:10px;}
#anketa a:hover{color:darkgreen;}

.progressbar{background:#05a006;display:block;height:4px;font-size:1px;}

.datumakce{color:#0d0;font-variant:small-caps;font-size:1.3em;}

.galitem{float:left;width:31%;text-align:center;}
.galitem p{text-align:center !important;}
.galclean{clear:left;font-size:1px;height:2px;}

.galpreview img{border:1px darkgrey solid;margin:5px;}
.galpreview{margin-bottom:10px;}
#dmsbox{background:url(../../../data/Image/dmsbox/pozadi-dmsbox-stred.jpg) !important;text-align:center;font-weight:900;color:white;}
#dmsbox .horni{background:url(../../../data/Image/dmsbox/pozadi-dmsbox-horni2.jpg);height:20px;}
#dmsbox h3{background:black url(../../../data/Image/dmsbox/pozadi-dmsbox-horni2.jpg) !important;}
#dmsbox .stred{background-image:url(../../../data/Image/dmsbox/pozadi-dmsbox-dolni.jpg) !important;padding-bottom:25px;}

.clear { clear: both; }

#hlavnimenu a.active { color: #1ded1b; font-weight: bold; }

#zahlavi {
  text-align: left;
}
#zahlavi a, #zahlavi strong {
  display: inline-block;
  margin-right: 8px;
}
